---
references:
- id: ArbabiIntroduction2020
  author:
    - family: Arbabi
      given: Hassan
  citation-key: ArbabiIntroduction2020
  issued:
    - year: 2020
  language: en
  page: '32'
  title: Introduction to Koopman operator theory of dynamical systems
  type: article-journal
  URL: https://www.mit.edu/~arbabi/research/KoopmanIntro.pdf

- id: BruntonDatadriven2019
  author:
    - family: Brunton
      given: Steven L.
    - family: Kutz
      given: Jose Nathan
  call-number: TA330 .B78 2019
  citation-key: BruntonDatadriven2019
  event-place: Cambridge
  ISBN: 978-1-108-42209-3
  issued:
    - year: 2019
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Data-driven science and engineering: machine learning, dynamical systems,
    and control
  type: book
  URL: https://databookuw.com

- id: BruntonDiscovering2016
  accessed:
    - year: 2016
      month: 5
      day: 16
  author:
    - family: Brunton
      given: Steven L.
    - family: Proctor
      given: Joshua L.
    - family: Kutz
      given: J. Nathan
  citation-key: BruntonDiscovering2016
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1517384113
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2016
      month: 12
      day: 4
  language: en
  page: 3932-3937
  PMID: '27035946'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: >-
    Discovering governing equations from data by sparse identification of
    nonlinear dynamical systems
  type: article-journal
  volume: '113'

- id: BruntonKoopman2016
  accessed:
    - year: 2023
      month: 6
      day: 29
  author:
    - family: Brunton
      given: Steven L.
    - family: Brunton
      given: Bingni W.
    - family: Proctor
      given: Joshua L.
    - family: Kutz
      given: J. Nathan
  citation-key: BruntonKoopman2016
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0150171
  ISSN: 1932-6203
  issue: '2'
  issued:
    - year: 2016
      month: 2
      day: 26
  language: en
  page: e0150171
  publisher: Public Library of Science
  title: >-
    Koopman Invariant Subspaces and Finite Linear Representations of Nonlinear
    Dynamical Systems for Control
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0150171
  volume: '11'

- id: BruntonModern2022
  accessed:
    - year: 2023
      month: 6
      day: 29
  author:
    - family: Brunton
      given: Steven L.
    - family: Budišić
      given: Marko
    - family: Kaiser
      given: Eurika
    - family: Kutz
      given: J. Nathan
  citation-key: BruntonModern2022
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/21M1401243
  ISSN: 0036-1445
  issue: '2'
  issued:
    - year: 2022
      month: 5
      day: 5
  page: 229-340
  publisher: Society for Industrial and Applied Mathematics
  title: Modern Koopman Theory for Dynamical Systems
  type: article-journal
  URL: http://arxiv.org/abs/2102.12086
  volume: '64'

- id: BruntonNotes2019
  author:
    - family: Brunton
      given: Steven L
  citation-key: BruntonNotes2019
  issued:
    - year: 2019
  language: en
  title: Notes on Koopman Operator Theory
  type: manuscript
  URL: https://fluids.ac.uk/files/meetings/KoopmanNotes.1575558616.pdf

- id: BudisicApplied2012
  accessed:
    - year: 2020
      month: 10
      day: 13
  author:
    - family: Budišić
      given: Marko
    - family: Mohr
      given: Ryan
    - family: Mezić
      given: Igor
  citation-key: BudisicApplied2012
  container-title: 'Chaos: An Interdisciplinary Journal of Nonlinear Science'
  container-title-short: Chaos
  DOI: 10.1063/1.4772195
  ISSN: 1054-1500
  issue: '4'
  issued:
    - year: 2012
      month: 12
      day: 1
  page: '047510'
  publisher: American Institute of Physics
  title: Applied Koopmanism
  type: article-journal
  volume: '22'

- id: CvitanovicKoopman2016
  author:
    - family: Cvitanović
      given: P.
    - family: Artuso
      given: R.
    - family: Mainieri
      given: R.
    - family: Tanner
      given: G.
    - family: Vattay
      given: G.
  citation-key: CvitanovicKoopman2016
  container-title: 'Chaos: Classical and quantum'
  event-place: Copenhagen
  issued:
    - year: 2016
  publisher: Niels Bohr Inst.
  publisher-place: Copenhagen
  title: Koopman modes
  type: chapter
  URL: http://ChaosBook.org/

- id: GilpinModel2023
  accessed:
    - year: 2024
      month: 1
      day: 15
  author:
    - family: Gilpin
      given: William
  citation-key: GilpinModel2023
  container-title: Physical Review Research
  container-title-short: Phys. Rev. Res.
  DOI: 10.1103/PhysRevResearch.5.043252
  issue: '4'
  issued:
    - year: 2023
      month: 12
      day: 15
  page: '043252'
  publisher: American Physical Society
  title: >-
    Model scale versus domain knowledge in statistical forecasting of chaotic
    systems
  type: article-journal
  volume: '5'

- id: IshikawaMetric2018
  accessed:
    - year: 2021
      month: 4
      day: 14
  author:
    - family: Ishikawa
      given: Isao
    - family: Fujii
      given: Keisuke
    - family: Ikeda
      given: Masahiro
    - family: Hashimoto
      given: Yuka
    - family: Kawahara
      given: Yoshinobu
  citation-key: IshikawaMetric2018
  container-title: arXiv:1805.12324 [cs, math, stat]
  issued:
    - year: 2018
      month: 10
      day: 31
  language: en
  title: Metric on Nonlinear Dynamical Systems with Perron-Frobenius Operators
  type: article-journal
  URL: http://arxiv.org/abs/1805.12324

- id: KlusDatadriven2020
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Klus
      given: Stefan
    - family: Nüske
      given: Feliks
    - family: Peitz
      given: Sebastian
    - family: Niemann
      given: Jan-Hendrik
    - family: Clementi
      given: Cecilia
    - family: Schütte
      given: Christof
  citation-key: KlusDatadriven2020
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/j.physd.2020.132416
  ISSN: '01672789'
  issued:
    - year: 2020
      month: 5
  page: '132416'
  publisher: North-Holland
  title: >-
    Data-driven approximation of the Koopman generator: Model reduction, system
    identification, and control
  type: article-journal
  URL: http://arxiv.org/abs/1909.10638
  volume: '406'

- id: KlusEigendecompositions2020
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Klus
      given: Stefan
    - family: Schuster
      given: Ingmar
    - family: Muandet
      given: Krikamol
  citation-key: KlusEigendecompositions2020
  container-title: Journal of Nonlinear Science
  container-title-short: J Nonlinear Sci
  DOI: 10.1007/s00332-019-09574-z
  ISSN: 1432-1467
  issue: '1'
  issued:
    - year: 2020
      month: 2
      day: 1
  language: en
  page: 283-315
  title: >-
    Eigendecompositions of Transfer Operators in Reproducing Kernel Hilbert
    Spaces
  type: article-journal
  volume: '30'

- id: KlusNumerical2016
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Klus
      given: Stefan
    - family: Koltai
      given: Péter
    - family: Schütte
      given: Christof
  citation-key: KlusNumerical2016
  container-title: Journal of Computational Dynamics
  DOI: 10.3934/jcd.2016003
  issue: '1'
  issued:
    - year: 2016
  language: en
  page: '51'
  publisher: American Institute of Mathematical Sciences
  title: On the numerical approximation of the Perron-Frobenius and Koopman operator
  type: article-journal
  URL: https://www.aimsciences.org/article/doi/10.3934/jcd.2016003
  volume: '3'

- id: KoopmanHamiltonian1931
  accessed:
    - year: 2020
      month: 10
      day: 13
  author:
    - family: Koopman
      given: B. O.
  citation-key: KoopmanHamiltonian1931
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.17.5.315
  ISSN: 0027-8424, 1091-6490
  issue: '5'
  issued:
    - year: 1931
      month: 5
      day: 1
  language: en
  page: 315-318
  PMID: '16577368'
  publisher: National Academy of Sciences
  section: Mathematics
  title: Hamiltonian Systems and Transformation in Hilbert Space
  type: article-journal
  volume: '17'

- id: KutzDynamic2016
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Kutz
      given: J. Nathan
    - family: Brunton
      given: Steven L.
    - family: Brunton
      given: Bingni W.
    - family: Proctor
      given: Joshua L.
  citation-key: KutzDynamic2016
  DOI: 10.1137/1.9781611974508
  event-place: Philadelphia, PA
  ISBN: 978-1-61197-449-2 978-1-61197-450-8
  issued:
    - year: 2016
      month: 11
      day: 23
  language: en
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia, PA
  title: 'Dynamic Mode Decomposition: Data-Driven Modeling of Complex Systems'
  type: book

- id: LiExtended2017
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Li
      given: Qianxiao
    - family: Dietrich
      given: Felix
    - family: Bollt
      given: Erik M.
    - family: Kevrekidis
      given: Ioannis G.
  citation-key: LiExtended2017
  container-title: 'Chaos: An Interdisciplinary Journal of Nonlinear Science'
  container-title-short: Chaos
  DOI: 10.1063/1.4993854
  ISSN: 1054-1500
  issue: '10'
  issued:
    - year: 2017
      month: 10
      day: 1
  page: '103111'
  publisher: American Institute of Physics
  title: >-
    Extended dynamic mode decomposition with dictionary learning: A data-driven
    adaptive spectral decomposition of the Koopman operator
  type: article-journal
  volume: '27'

- id: LinDatadriven2021
  accessed:
    - year: 2021
      month: 2
      day: 3
  author:
    - family: Lin
      given: Yen Ting
    - family: Tian
      given: Yifeng
    - family: Livescu
      given: Daniel
    - family: Anghel
      given: Marian
  citation-key: LinDatadriven2021
  container-title: arXiv:2101.05873 [cond-mat]
  issued:
    - year: 2021
      month: 1
      day: 11
  title: >-
    Data-driven learning for the Mori-Zwanzig formalism: a generalization of the
    Koopman learning framework
  type: article-journal
  URL: http://arxiv.org/abs/2101.05873

- id: LuschDeep2018
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Lusch
      given: Bethany
    - family: Kutz
      given: J. Nathan
    - family: Brunton
      given: Steven L.
  citation-key: LuschDeep2018
  container-title: Nature Communications
  DOI: 10.1038/s41467-018-07210-0
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2018
      month: 11
      day: 23
  language: en
  number: '1'
  page: '4950'
  publisher: Nature Publishing Group
  title: Deep learning for universal linear embeddings of nonlinear dynamics
  type: article-journal
  volume: '9'

- id: MauroyKoopmanBased2020
  author:
    - family: Mauroy
      given: Alexandre
    - family: Goncalves
      given: Jorge
  citation-key: MauroyKoopmanBased2020
  container-title: IEEE Transactions on Automatic Control
  DOI: 10.1109/TAC.2019.2941433
  ISSN: 1558-2523
  issue: '6'
  issued:
    - year: 2020
      month: 6
  page: 2550-2565
  title: Koopman-Based Lifting Techniques for Nonlinear Systems Identification
  type: article-journal
  volume: '65'

- id: MorrillNeural2020
  author:
    - family: Morrill
      given: James
    - family: Kidger
      given: Patrick
    - family: Salvi
      given: Cristopher
    - family: Foster
      given: James
    - family: Lyons
      given: Terry
  citation-key: MorrillNeural2020
  issued:
    - year: 2020
  language: en
  page: '5'
  title: Neural CDEs for Long Time Series via the Log-ODE Method
  type: paper-conference

- id: SchmidDynamic2010
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Schmid
      given: Peter J.
  citation-key: SchmidDynamic2010
  container-title: Journal of Fluid Mechanics
  DOI: 10.1017/S0022112010001217
  ISSN: 1469-7645, 0022-1120
  issued:
    - year: 2010
      month: 8
  language: en
  page: 5-28
  publisher: Cambridge University Press
  title: Dynamic mode decomposition of numerical and experimental data
  type: article-journal
  volume: '656'

- id: SchwantesModeling2015
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Schwantes
      given: Christian R.
    - family: Pande
      given: Vijay S.
  citation-key: SchwantesModeling2015
  container-title: Journal of Chemical Theory and Computation
  container-title-short: J. Chem. Theory Comput.
  DOI: 10.1021/ct5007357
  ISSN: 1549-9618
  issue: '2'
  issued:
    - year: 2015
      month: 2
      day: 10
  page: 600-608
  publisher: American Chemical Society
  title: Modeling Molecular Kinetics with tICA and the Kernel Trick
  type: article-journal
  volume: '11'

- id: TuDynamic2014
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Tu
      given: Jonathan H.
    - family: Rowley
      given: Clarence W.
    - family: Luchtenburg
      given: Dirk M.
    - family: Brunton
      given: Steven L.
    - family: Kutz
      given: J. Nathan
  citation-key: TuDynamic2014
  container-title: Journal of Computational Dynamics
  DOI: 10.3934/jcd.2014.1.391
  issue: '2'
  issued:
    - year: 2014
  language: en
  page: '391'
  publisher: American Institute of Mathematical Sciences
  title: 'On dynamic mode decomposition: Theory and applications'
  type: article-journal
  URL: https://www.aimsciences.org/article/doi/10.3934/jcd.2014.1.391
  volume: '1'

- id: WilliamsData2015
  accessed:
    - year: 2020
      month: 10
      day: 13
  author:
    - family: Williams
      given: Matthew O.
    - family: Kevrekidis
      given: Ioannis G.
    - family: Rowley
      given: Clarence W.
  citation-key: WilliamsData2015
  container-title: Journal of Nonlinear Science
  container-title-short: J Nonlinear Sci
  DOI: 10.1007/s00332-015-9258-5
  ISSN: 1432-1467
  issue: '6'
  issued:
    - year: 2015
      month: 12
      day: 1
  language: en
  page: 1307-1346
  title: >-
    A Data–Driven Approximation of the Koopman Operator: Extending Dynamic Mode
    Decomposition
  type: article-journal
  URL: http://arxiv.org/abs/1408.4408
  volume: '25'

- id: WilliamsKernelbased2015
  accessed:
    - year: 2021
      month: 4
      day: 9
  author:
    - family: Williams
      given: Matthew O.
    - family: Rowley
      given: Clarence W.
    - family: Kevrekidis
      given: Ioannis G.
  citation-key: WilliamsKernelbased2015
  container-title: Journal of Computational Dynamics
  DOI: 10.3934/jcd.2015005
  issue: '2'
  issued:
    - year: 2015
  language: en
  page: '247'
  publisher: American Institute of Mathematical Sciences
  title: A kernel-based method for data-driven Koopman spectral analysis
  type: article-journal
  URL: https://www.aimsciences.org/article/doi/10.3934/jcd.2015005
  volume: '2'
...
